* {
	margin: 0px;
	padding: 0px;
}

ul {
	list-style-type: square;
}

body {
	background-color: black;
	font-family: Helvetica, Arial, sans-serif;
}

#header {
	background-image: url(meander.png);
	background-repeat: repeat, no-repeat;
	background-size: contain;
	margin: 5px;
	background-color: black;
	color: #b0b0b0;
	text-align: center;
}

#footer {
	background-image: url(meander.png);
	background-repeat: repeat, no-repeat;
	background-size: contain;
	margin: 5px;
	background-color: black;
	color: #b0b0b0;
	clear: both;
	text-align: center;
}

#container {
	margin: 5px;
	padding: 10px;
	background-color: #b0b0b0;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
}

#content {
	padding: 0px;
}

#main {
	margin: 5px;
	width: 600px;
	float: right;
}

#nav {
	background-image: url(meander.png);
        background-repeat: repeat, no-repeat;
        background-size: contain;
	text-align: center;
	margin: 5px;
	background-color: black;
	color: #b0b0b0;
	width: 180px;
	float: left;
}

img {
        position: relative;
        padding: 5px;
}

#left {
        float: left;
}

#right {
        float: right;
}

#center {
        position: relative;
        margin: auto;
        display: block;
        text-align: center;
}

